﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30413.136
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ByteArrayMaker", "ByteArrayMaker\ByteArrayMaker.csproj", "{08CFCEFE-7BDD-40CF-BAF9-BCAF49A5604D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{08CFCEFE-7BDD-40CF-BAF9-BCAF49A5604D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{08CFCEFE-7BDD-40CF-BAF9-BCAF49A5604D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{08CFCEFE-7BDD-40CF-BAF9-BCAF49A5604D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{08CFCEFE-7BDD-40CF-BAF9-BCAF49A5604D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {5C1B49B6-D911-4E80-B31C-D2A80ED58487}
	EndGlobalSection
EndGlobal
